summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 681504a8978..cfce4f46fda 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
pkgname=lftp-git
pkgver=4.9.2.r0.g586b2562
-pkgrel=1
+pkgrel=2
pkgdesc="Sophisticated file transfer program"
arch=('i686' 'x86_64')
url="https://lftp.yar.ru/"
@@ -37,8 +37,8 @@ build() {
./bootstrap
./configure \
--prefix="/usr" \
- --disable-static || true # ignore errors temporarily
- make
+ --disable-static
+ make -k || true # ignore errors temporarily
}
check() {